Bug 1004644 - The description of frontend-no-sts is wrong in oo-devel-node
The description of frontend-no-sts is wrong in oo-devel-node
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Containers (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Jhon Honce
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-05 02:52 EDT by Meng Bo
Modified: 2015-05-14 19:27 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 12:49:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Meng Bo 2013-09-05 02:52:13 EDT
Description of problem:
The description of oo-devel-node frontend-no-sts is using the one of frontend-check-idle.

Version-Release number of selected component (if applicable):
devenv_3745

How reproducible:
always

Steps to Reproduce:
1. Login to instance
2. Run command "oo-devel-node --help frontend-no-sts"
3.

Actual results:
The description of the option is using the one of frontend-check-idle.


# oo-devel-node --help frontend-no-sts

  NAME:

    frontend-no-sts

  DESCRIPTION:

    Return 0 (true) if an app is idle and 1 (false) if an app is not idle

  SYNOPSIS:

    oo-devel-node frontend-no-sts --with-container-uuid UUID


Expected results:
It should have the correct description.


Additional info:
Comment 1 openshift-github-bot 2013-09-05 18:44:29 EDT
Commit pushed to master at https://github.com/openshift/origin-server

https://github.com/openshift/origin-server/commit/d67fe7a2534e094492bfd67b5e80f4fe537b38e1
Bug 1004644 - Description of frontend-no-sts is wrong

* Update description for frontend-no-sts command
Comment 2 Meng Bo 2013-09-06 04:59:03 EDT
Issue fixed on devenv_3752,

# oo-devel-node --help frontend-no-sts

  NAME:

    frontend-no-sts

  DESCRIPTION:

    Remove STS header from Frontend Httpd for gear

  SYNOPSIS:

    oo-devel-node frontend-no-sts --with-container-uuid UUID

Note You need to log in before you can comment on or make changes to this bug.